8.2(1)S firmware upgrade

Unanswered Question
mchandak Tue, 10/09/2007 - 07:33

Firmware version 8.2(1) has a fix for DST. The following link has information about what is the miniumum required Software version for DST fix.


Also, incase you would like to upgrade the firmware, I'd recommend upgrading to the latest version. You can download the latest version from:


Hope this helps

rob.huffman Tue, 10/09/2007 - 10:06

Hi Steven,

Just to add a note to the great info from Mahesh :) 8.2(2) would be an excellent choice. This is what many people have successfully applied to combat the dreaded DST issues. 8.3(1) will also work.

For third generation phones in CME these are supported firmware verions as well.

Hope this helps!


i would agree that 8.2(2) is the right step. i actually just ran into a bug with 8.3(1)S with the berbee informacast application and had to revert to 8.2(2) on a callmanger 4.3 deployment.

FYI - the bug i ran into was when you press the services button and get the berbee menu, you cannot select any items from the list of recordings, the buttons are not responsive. you had to press the exit button, re-select the berbee service and then you could select the message you wanted to broadcast. The berbee people have a developer case open with cisco now but i am not sure when a fix will be out.



This Discussion